From 6e949fe76e2d061b7c54225827c6310869a42486 Mon Sep 17 00:00:00 2001
From: Sandro Tosi <morph@debian.org>
Date: Thu, 8 Oct 2015 12:12:49 -0700
Subject: Don't use reset to clean the screen before running tests (play bad

with our build systems)
Patch-Name: 20_remove_reset.patch
---
 Makefile | 7 ++-----
 1 file changed, 2 insertions(+), 5 deletions(-)

diff --git a/Makefile b/Makefile
index c2299a4..8afa183 100644
--- a/Makefile
+++ b/Makefile
@@ -63,13 +63,10 @@ docs: cleanpyc
 
 # Tests --------------------------------------------------------------
 
-test-pre:
-	reset
-
-test: test-pre
+test:
 	export PYTHONPATH=${PYTHONPATH} && cd ${TESTS_DIR} && python testrunner.py
 
-test3: test-pre
+test3:
 	export PYTHONPATH=${PYTHONPATH} && cd ${TESTS_DIR} && python3 testrunner.py
 
 tests: test
